  
 #include "date.h"
 #include <stdio.h>
 #include <stdlib.h>

void year_calendar(int year)
/* Print a one-year calendar for the specified year. */
{
	int month;

	 for (month = 1; month <= 12; month++)
		month_calendar(month, year);
}

void main(int argc, char **argv)
{
	if (argc != 2)
	{
		printf("calendar: usage: calendar <year>\n");
		exit(-1);
	}

	/* Generate a one-year calendar for the specified year. */
	year_calendar(atoi(argv[1]));
}
