PROGRAM TestLexPerms;
CONST marksize = 5;

VAR
   marks : ARRAY [1..marksize] OF INTEGER;
   ii : INTEGER;
   permcount : INTEGER;

PROCEDURE WriteArray;
VAR i : INTEGER;
BEGIN
FOR  i := 1 TO marksize
DO Write (marks[i], ' ');
permcount := permcount + 1;
WriteLn;
END;

PROCEDURE LexPerm (n : INTEGER);
{ Outputs permutations in lexicographic order }
{ The array marks is global and has n or few marks }
{ The procedure WriteArray () is global and displays the results }

VAR
  work : INTEGER;
  mp, hlen, i : INTEGER;

BEGIN
IF (n = 2)
THEN BEGIN { swap the pair }
     work := marks[1];
     marks[1] := marks[2];
     marks[2] := work;
     WriteArray ;
     END
ELSE BEGIN
     FOR mp := (n - 1) DOWNTO 1
     DO BEGIN
        LexPerm((n - 1));
        hlen := (n - 1) DIV 2;
        FOR i := 1 TO hlen
        DO BEGIN { another swap }
           work := marks[i];
           marks[i] := marks[n - i];
           marks[n - i] := work
           END;
        work := marks[n]; { more swapping }
        marks[n] := marks[mp];
        marks[mp] := work;
        WriteArray;
        END;
     LexPerm((n - 1))
     END;
END;

BEGIN { Main }
FOR ii := 1 TO marksize
DO marks[ii] := ii;
permcount := 1;  { The starting position is permutation}
WriteLn ('Starting position:');
WriteLn;
LexPerm (marksize);
WriteLn ('PermCount is ', permcount);
ReadLn;
END.
